.u-block-8fc9-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-8fc9-3 {
  position: absolute;
  left: 0;
}

.u-block-8fc9-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url("images/17548.jpg");
  background-position: 50% 2.9%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 618px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 510px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 391px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 293px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url("images/2149595840.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 618px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 510px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 391px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 293px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-1-3 {
  background-image: url("images/70492.jpg");
  background-position: 50% 39.29%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 618px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 510px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 391px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 293px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 350px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 321px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 11px 49px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 19px auto 20px;
  padding: 6px 24px 7px 23px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 780px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 555px;
}

.u-section-3 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 45px 0 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 18px));
  min-height: 312px;
  grid-gap: 24px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-9 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12px));
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 205px;
}

.u-section-4 .u-gallery-1 {
  height: 156px;
  grid-template-columns: auto auto auto auto auto;
  grid-gap: 20px 20px;
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 20px 20px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-4 .u-gallery-1 {
    height: 129px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-4 .u-gallery-1 {
    height: 395px;
    grid-template-columns: repeat(3, auto);
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1185px;
    grid-template-columns: repeat(2, auto);
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1722px;
  }

  .u-section-4 .u-gallery-1 {
    height: 746px;
    grid-template-columns: repeat(1, auto);
  }
}.u-section-5 .u-sheet-1 {
  min-height: 161px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  margin: 0 auto 0 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: 16.6667% 16.6667% 16.6667% 16.6667% 16.6667% 16.6667%;
  grid-gap: 0px 0px;
  min-height: 161px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-5 .u-image-1 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-5 .u-image-2 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-5 .u-image-3 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-5 .u-image-4 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-5 .u-image-5 {
  height: 65px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-5 .u-image-6 {
  height: 65px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-5 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-4 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-5 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-6 {
    height: 51px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
  }

  .u-section-5 .u-image-1 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-4 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-5 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-6 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 109px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 109px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 109px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 109px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-5 {
    height: 109px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-6 {
    height: 109px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 31px;
    margin-bottom: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }

  .u-section-5 .u-image-1 {
    height: 67px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 67px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 67px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-4 {
    height: 67px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-5 {
    height: 67px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-6 {
    height: 67px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 318px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 28px auto 28px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 262px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .u-text-1 {
  font-size: 13.75rem;
  font-weight: 900;
  margin: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 262px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-text-2 {
  font-size: 3rem;
  margin: 0;
}

.u-section-6 .u-text-3 {
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-6 .u-text-1 {
    font-size: 8rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 478px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 41px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 398px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  width: 300px;
  height: 300px;
  background-image: url("images/IMG_20250314_115127.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 398px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 7px auto 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 328px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 328px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    width: 216px;
    height: 216px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-cell-2 {
    min-height: 371px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 269px;
}

.u-section-8 .u-text-1 {
  margin: 31px auto 0;
}

.u-section-8 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 31px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.875rem;
  margin: 18px 81px 51px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-left: 130px;
  }

  .u-section-8 .u-text-2 {
    width: 680px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-left: auto;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-2 {
    width: 340px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 434px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 41px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 354px;
}

.u-section-9 .u-container-layout-1 {
  padding: 27px 30px;
}

.u-section-9 .u-image-1 {
  width: 300px;
  height: 300px;
  background-image: url("images/FB_IMG_1741932634718.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 354px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 292px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 292px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-image-1 {
    width: 216px;
    height: 216px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-layout-cell-2 {
    min-height: 371px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 230px;
}

.u-section-10 .u-text-1 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 0.75rem;
  width: 640px;
  margin: 30px auto 0;
}

.u-section-10 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-10 .u-text-3 {
  line-height: 26px;
  font-size: 1.25rem;
  margin: 20px 37px 55px 110px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-3 {
    width: 640px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    width: 540px;
  }

  .u-section-10 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    width: 340px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-10 .u-text-3 {
    width: 340px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 528px;
}

.u-section-11 .u-gallery-1 {
  height: 408px;
  grid-template-columns: repeat(5, auto);
  grid-gap: 15px 15px;
  margin: 60px auto 60px 0;
}

.u-section-11 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 15px 15px;
}

.u-section-11 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-gallery-item-5 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-11 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-11 .u-gallery-item-6 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-11 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-11 .u-gallery-1 {
    height: 336px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-gallery-1 {
    height: 579px;
    grid-template-columns: repeat(2, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 3471px;
  }

  .u-section-11 .u-gallery-1 {
    height: 1737px;
    grid-template-columns: repeat(1, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1756px;
  }

  .u-section-11 .u-gallery-1 {
    height: 1094px;
    margin-right: initial;
    margin-left: initial;
  }
}